table.standard
{
  width:100%;
  margin: 1em 0;  
  border-collapse: collapse;
  font-size:0.75em;
  color: #606060;
}

table.standard th, table.standard td
{
  padding: 3px 5px;  
}

table.standard th
{  
  text-align: left;
}

table.standard th.sectionHead
{  
  text-align: left;
  padding-top: 2em;
  padding-bottom: 0.75em;
  padding-left: 4em;
	color:#5d3423;
	font-family: verdana, sans-serif;
	font-size: 1.1em;
}

table.standard thead td
{  
  font-weight: bold;
}

table.purchaseDetailsForm {
	width: 430px;
	/* border: 1px solid black; */
}

/* Products */
table.purchaseDetailsForm  td.secondColumnFirstRow {
	width: 250px;
}

table.purchaseDetailsForm tfoot td {
	padding-right: 1em;
	padding-top: 2em;
}

table.purchaseDetailsForm tr.ccPhoneRow td {
	padding: 1em;
}

table.productsList  tfoot th {
	text-align: right;
}

table.standard.productsList {
	border-collapse: none;
	margin: 0;
}
table.standard.productsList td {
	background:#f2da98;
	border-bottom: 1px solid #e8cc8e;
	padding:8px;
}
table.standard.productsList thead td {
	background:#f5de9b;
	border-bottom: 1px solid #e8cc8e;
	color:#58141a;
}

/* Totals */
table#productsListTotals {
	margin: 1em 0;
}
table#productsListTotals td {
	background: transparent;
	border: 0;
	width: 80px;
	text-align:right;
}
table#productsListTotals th {
	color:#58141a;
}

/* Form Details */
table.purchaseDetailsForm {
	width:100%;
}
table.purchaseDetailsForm th {
	width: 80px;
	padding: 5px;
}
table.purchaseDetailsForm td {
	padding:5px;
}
table.purchaseDetailsForm th.sectionHead {
	padding: 5px;
	background:#f5de9b;
	width:auto;
}

/* Login Form */
table.d
{
  margin: 6px, 0, 6px, 0;
}

table.d th, table.d td
{
  padding: 5px;
}

table.d th
{
  font-weight: normal;
  text-align: right;
}

